Delete Beneficiary
curl --request POST \
--url https://api-sandbox.uqpaytech.com/api/v1/beneficiaries/{id}/delete \
--header 'x-auth-token: <api-key>'import requests
url = "https://api-sandbox.uqpaytech.com/api/v1/beneficiaries/{id}/delete"
headers = {"x-auth-token": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {'x-auth-token': '<api-key>'}};
fetch('https://api-sandbox.uqpaytech.com/api/v1/beneficiaries/{id}/delete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Beneficiaries
Delete Beneficiary
Delete a specific beneficiary by specifying the beneficiary_id.
POST
/
v1
/
beneficiaries
/
{id}
/
delete
Delete Beneficiary
Authorizations
The API token for login provided by UQPAY.
Headers
Specifies the sub-account on whose behalf the request is made. This should be set to the account_id, which can be retrieved via the List Connected Accounts. If omitted or empty, the request is executed using the master account.
More information at Connected Accounts.
Path Parameters
Universally unique identifier (UUID v4) of a resource.
Example:
"b3d9d2d5-4c12-4946-a09d-953e82sed2b0"
Response
200 - application/json
OK - Successfully delete a beneficiary.
The response is of type object.

